-- Underside City Intro

function runscript()
	storewindow();
	graphic("shoes");
	speaker("");
	musvol(0);
	sound("getitem", CHAN_SCRIPTED);
	timedsay("Obtained HiJump Sneakers!", 200);
	say("You can now jump higher by pressing [Jump].");
	musvol(100);
	musres();
	setflag(HARD_FLAG_HIGH_JUMP, FLAG_ON);
	giveitem(ITEM_HIJUMP);
	restorewindow();
end